paziresh24-legacy-auth
    • reset password
      POST
    • login
      POST
    • register
      POST

      login

      Developing
      POST
      https://www.paziresh24.com/api/login

      Request

      Body Params multipart/form-data

      Request Code Samples

      Shell
      JavaScript
      Java
      Swift
      Go
      PHP
      Python
      HTTP
      C
      C#
      Objective-C
      Ruby
      OCaml
      Dart
      R
      Request Request Example
      Shell
      JavaScript
      Java
      Swift
      curl --location --request POST 'https://www.paziresh24.com/api/login' \
      --form 'username=""' \
      --form 'password=""'

      Responses

      🟢200Success
      application/json
      Body

      Example
      {
          "certificate": "string",
          "is_doctor": "string",
          "message": "string",
          "result": {
              "id": "string",
              "name": "string",
              "family": "string",
              "username": "string",
              "cell": "string"
          },
          "status": "string",
          "token": "string"
      }
      Modified at 2024-08-21 07:28:33
      Previous
      reset password
      Next
      register
      Built with